Subject: New Reply Received - Wrong deliver
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 18:32:42 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Wrong deliver  Ticket comment <div dir="auto">Sir/Madam,<div dir="auto">
<br><div dir="auto">Have a good day,</div>
<div dir="auto">I need to  follow up  to your  good  office.</div>
<div dir="auto">To change the mistake  delivery. I'm  to much  disappointed to received  my order.</div>
<div dir="auto">Please  give  time and resolve my problem as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
<div dir="auto">Mary</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 24 Feb 2021, 11:19 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2109915</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Maria,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly. However, our courier has tried collection of the return but as per courier updated that customer was not available.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2109915